
/* ****************** 공백  ****************** */

.empty_line_202158_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_202158_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202158_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202095_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202095_ > div:after {content:''; display:block; clear:both;}
.layout_202095_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202095_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202096_ {font-size:0;}
.title_202096_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; font-family: 'Slabo 27px', serif;
}
.title_202096_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202096_.style_top p {padding-top:10px;}
.title_202096_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_202096_.style_right p {padding-right:14px;}
.title_202096_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_202096_.style_bottom p {padding-bottom:12px;}
.title_202096_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_202096_.style_left p {padding-left:14px;}
.title_202096_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_202096_.style_circle1 p {padding-left:20px;}
.title_202096_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_202096_.style_circle2 p {padding-left:20px;}
.title_202096_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_202096_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_202144_ {font-size:0;}
.title_202144_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:2px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;
}
.title_202144_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202144_.style_top p {padding-top:10px;}
.title_202144_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202144_.style_right p {padding-right:14px;}
.title_202144_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202144_.style_bottom p {padding-bottom:12px;}
.title_202144_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202144_.style_left p {padding-left:14px;}
.title_202144_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202144_.style_circle1 p {padding-left:20px;}
.title_202144_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202144_.style_circle2 p {padding-left:20px;}
.title_202144_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_202144_ p {font-size:1.1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_202160_ { margin:0; padding:0px 0; position:relative; }
.textarea_202160_ p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em; 
}
  
     @media (max-width:1200px) {
   .textarea_202160_ p {font-size:1rem;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; margin-right:3px;}
  }
 


/* ****************** 표 2.0  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.table_202161_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_202161_ * {box-sizing:border-box;}
.table_202161_ table {width:400px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.table_202161_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.table_202163_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_202163_ * {box-sizing:border-box;}
.table_202163_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.table_202163_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_202192_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202192_ * {box-sizing:border-box;}
.img_202192_ a {display:block; text-decoration:none;}
.img_202192_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_202206_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202206_ * {box-sizing:border-box;}
.img_202206_ a {display:block; text-decoration:none;}
.img_202206_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_202210_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202210_ * {box-sizing:border-box;}
.img_202210_ a {display:block; text-decoration:none;}
.img_202210_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202213_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202213_ > div:after {content:''; display:block; clear:both;}
.layout_202213_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202213_ {min-width:1150px;}
}

/* ****************** 이미지  ****************** */

.img_202212_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202212_ * {box-sizing:border-box;}
.img_202212_ a {display:block; text-decoration:none;}
.img_202212_ img {max-width:100%; vertical-align:top;}
